
:root {
	--color-i8oik86ai: 29, 171, 136;
	--color-iaeb12ss5: 242, 242, 242;
	--color-igqgw1rdj: 0, 0, 0;
	--color-iag3lg3bh: 29, 171, 136;
	--color-ik5k23u97: 0, 0, 0;
	--color-ip2r6obe9: 255, 255, 255;
	--color-iv4130wzx: 255, 255, 255;
	--color-izsulk1m4: 0, 0, 0;
	--image-ikkjy737k: url("/d/svgexport-9_2023-09-20t124358086.svg");
	--color-iw6itm7yw: 0, 0, 0;
	--color-ilo6gojpk: 0, 0, 0;
	--color-irwiodo0s: 29, 171, 136;
	--color-ismgz2m4q: 29, 171, 136;
	--color-i2je1v5km: 0, 0, 0;
	--image-iz3bnnv4i: url("/d/svgexport-9_2023-09-20t124358086.svg");
	--color-ici4ojtik: 29, 171, 136;
	--color-i2rff5sm4: 255, 255, 255;
	--color-ico9otr08: 29, 171, 136;
	--color-i566gmvmh: 29, 171, 136;
	--color-ipwdd8vwl: 29, 171, 136;
	--color-izg9knnc5: 29, 171, 136;
	--color-ihmk6jzqd: 29, 171, 136;
	--color-ir2dwp37m: 231, 0, 18;
	--color-idxyhj4pr: 29, 171, 136;
	--color-i2hk3mi2k: 245, 245, 245;
	--color-i63jqn6x4: 29, 171, 136;
}

.side-panel--u-ia28m2hmu { position: fixed; top: 0px; left: 0px; right: 0px; bottom: 0px; z-index: 10; pointer-events: none; display: none }
.side-panel__button-open--u-ifnrz3efq { width: 50px; min-height: 50px; background-color: rgba(var(--color-i8oik86ai), 1); cursor: pointer; -webkit-box-flex: 0; -ms-flex-positive: 0; flex-grow: 0; flex-shrink: 0; margin-left: auto; pointer-events: auto; display: -webkit-box; display: -ms-flexbox; display: flex;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: center }
.svg_image--u-is9wypkif { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; width: 20px; height: 20px; overflow-x: hidden; overflow-y: hidden }
.svg_image--u-is9wypkif .path-iccniur7p { fill: rgba(var(--color-ip2r6obe9), 1) }
.svg_image--u-irk7u789i { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; width: 20px; height: 20px; overflow-x: hidden; overflow-y: hidden }
.svg_image--u-irk7u789i .path-ieok6rt5i { fill: rgba(var(--color-iv4130wzx), 1) }
.side-panel__content--u-isjadouau { display: none; position: fixed; top: 0px; bottom: 0px; right: 0px; width: 350px; background-color: rgba(var(--color-iaeb12ss5), 1); box-shadow: 0px 0px 15px 0px rgba(var(--color-igqgw1rdj), 0.5); transform: none; pointer-events: auto }
.side-panel__button-close--u-i2n2963au { position: absolute; z-index: 1; right: 100%; top: 0px; font-size: 0px; width: 50px; min-height: 50px; background-color: rgba(var(--color-iag3lg3bh), 1); cursor: pointer; display: -webkit-box; display: -ms-flexbox; display: flex;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: center }
.side-panel__content-inner--u-ix8ksij5t { overflow-y: auto; max-height: 100%; min-height: 100%; position: relative; z-index: 0; padding-left: 25px; padding-top: 25px; padding-bottom: 25px; padding-right: 25px }
.side-panel__mask--u-izdw0n8jg { display: none; position: absolute; top: 0px; right: 0px; bottom: 0px; left: 0px; background-color: rgba(var(--color-ik5k23u97), 0.5); transform: none; pointer-events: auto }
.ver-menu--u-i5wuea4v2 { position: relative; width: 100% }
.ver-menu--u-i5wuea4v2 .ver-menu__list { padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; list-style-type: none }
.ver-menu--u-i5wuea4v2 .ver-menu__link, .ver-menu--u-i5wuea4v2 .ver-menu__sub_link { display: -webkit-box; display: -ms-flexbox; display: flex;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: space-between; cursor: pointer; text-decoration-line: none; padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 10px; color: rgba(var(--color-izsulk1m4), 1) }
.ver-menu--u-i5wuea4v2 .ver-menu__icon { width: 25px; height: 25px; flex-shrink: 0; margin-left: 10px; background-image: var(--image-ikkjy737k); background-repeat: no-repeat; background-position: center center; background-size: contain; background-attachment: scroll }
.ver-menu--u-i5wuea4v2 .ver-menu__sub_icon { background-color: rgba(var(--color-iw6itm7yw), 1); width: 25px; height: 25px; flex-shrink: 0; margin-left: 10px }
.ver-menu--u-i5wuea4v2 .ver-menu__sub_list { display: none; z-index: 10; list-style-type: none; padding-top: 5px; padding-bottom: 5px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; padding-left: 0px }
.ver-menu--u-i5wuea4v2 .ver-menu__sub_item { vertical-align: top }
.ver-menu--u-i5wuea4v2 .ver-menu__sub_link { cursor: pointer; text-decoration-line: none; padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 10px; color: rgba(var(--color-ilo6gojpk), 1) }
.ver-menu--u-i5wuea4v2 .ver-menu__link { padding-left: 20px; padding-right: 20px; padding-bottom: 15px; padding-top: 15px; transition-property: all; transition-duration: 350ms; transition-delay: 0ms; transition-timing-function: ease; transition-behavior: normal }
.ver-menu--u-i5wuea4v2 .ver-menu__item:hover .ver-menu__link, .ver-menu--u-i5wuea4v2 .ver-menu__item.is-hover .ver-menu__link { box-shadow: inset 0px 0px 0px 2px rgba(var(--color-ismgz2m4q), 1) }
.ver-menu--u-i5wuea4v2 .ver-menu__item:first-child .ver-menu__link { box-shadow: inset 0px 0px 0px 2px rgba(var(--color-irwiodo0s), 1) }
.ver-menu--u-i5wuea4v2 .ver-menu__sub_list > .ver-menu__sub_item > .ver-menu__sub_link { padding-left: 20px; padding-right: 20px; padding-bottom: 15px; padding-top: 15px; transition-property: all; transition-duration: 350ms; transition-delay: 0ms; transition-timing-function: ease; transition-behavior: normal }
.ver-menu--u-i5wuea4v2 .ver-menu__sub_list > .ver-menu__sub_item:hover > .ver-menu__sub_link, .ver-menu--u-i5wuea4v2 .ver-menu__sub_list > .ver-menu__sub_item.is-hover > .ver-menu__sub_link { background-color: rgba(var(--color-ici4ojtik), 1); color: rgba(var(--color-i2rff5sm4), 1) }
.ver-menu--u-i5wuea4v2 .ver-menu__sub_list > .ver-menu__sub_item > .ver-menu__sub_link > .ver-menu__sub_icon { background-color: rgba(var(--color-i2je1v5km), 0); background-image: var(--image-iz3bnnv4i); background-repeat: no-repeat; background-position: center center; background-size: contain; background-attachment: scroll }

@media (max-width: 991px) {
	.side-panel--u-ia28m2hmu { display: block }
	.side-panel__button-close--u-i2n2963au { background-color: rgba(var(--color-izg9knnc5), 1) }
	.side-panel__button-open--u-ifnrz3efq { background-color: rgba(var(--color-ihmk6jzqd), 1) }
	.ver-menu--u-i5wuea4v2 .ver-menu__link { box-shadow: inset 0px 0px 0px 2px rgba(var(--color-ir2dwp37m), 0) }
	.ver-menu--u-i5wuea4v2 .ver-menu__item:hover .ver-menu__link, .ver-menu--u-i5wuea4v2 .ver-menu__item.is-hover .ver-menu__link { box-shadow: none; background-color: rgba(var(--color-i2hk3mi2k), 1) }
	.ver-menu--u-i5wuea4v2 .ver-menu__item:first-child .ver-menu__link { box-shadow: inset 0px 0px 0px 2px rgba(var(--color-idxyhj4pr), 0) }
	.ver-menu--u-i5wuea4v2 .ver-menu__sub_list > .ver-menu__sub_item:hover > .ver-menu__sub_link, .ver-menu--u-i5wuea4v2 .ver-menu__sub_list > .ver-menu__sub_item.is-hover > .ver-menu__sub_link { background-color: rgba(var(--color-i63jqn6x4), 1) }
}

@media (max-width: 767px) {
	.side-panel--u-ia28m2hmu { display: block }
	.side-panel__button-close--u-i2n2963au { background-color: rgba(var(--color-ipwdd8vwl), 1) }
}

@media (max-width: 479px) {
	.side-panel--u-ia28m2hmu { display: block }
	.side-panel__content--u-isjadouau { width: 265px }
	.side-panel__content-inner--u-ix8ksij5t { padding-left: 20px; padding-top: 20px; padding-bottom: 20px; padding-right: 20px }
	.side-panel__button-open--u-ifnrz3efq { background-color: rgba(var(--color-ico9otr08), 1) }
	.side-panel__button-close--u-i2n2963au { background-color: rgba(var(--color-i566gmvmh), 1) }
}